@charset "utf-8";

*,
*::before,
*::after {
	box-sizing: unset;
}

body {
	background: url('img/background.png');
	background-repeat: repeat;
	font-family: arial black, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

a img {
	border: 0px;
}

#vt_page {
	width: 1000px;
	margin: auto;
}

#vt_header {
	width: 1000px;
	height: 276px;
	float: left;
	background: url('img/header.png') no-repeat;
}

#vt_container {
	width: 1000px;
	float: left;
}

/**
 * Footer Style Definitions
 */
#vt_footer {
	width: 1000px;
	padding: 20px 0px 10px 0px;
	text-align: center;
	float: left;
	color: #000000;
}

#vt_footer .column {
	float: left;
}

#vt_footer .first {
	width: 180px;
}

#vt_footer .second {
	width: 575px;
	text-align: center;
}

#vt_footer .third {
	width: 245px;
}

/**
 * Menu Style Definitions
 */
#vt_menu {
	width: 180px;
	float: left;
	padding-top: 13px;
}

#vt_menu .header {
	width: 100%;
	height: 50px;
	color: #000000;
	font-size: 20px;
	font-family: Arial, sans-serif;
	margin: 0px 100px 0px 0px;
}

.header.start {
	background: url('img/panels/start.png') no-repeat;
}

.header.serv {
	background: url('img/panels/server.png') no-repeat;
}

.header.comu {
	background: url('img/panels/community.png') no-repeat;

}

.header.info {
	background: url('img/panels/infos.png') no-repeat;
}

#vt_menu ul {
	width: 165px;
	margin: 5px 5px 5px 10px;
	padding: 0px;
	list-style: none;
}

#vt_menu li {
	padding: 5px;
	/*background: url('img/menuarrow.png') right center no-repeat;*/
}

#vt_menu a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#vt_menu a:hover {
	color: #f99103;
}

/**
 * Content Style Definitions
 */
#vt_content {
	width: 535px;
	padding: 8px 40px 7px 0px;
	float: left;
	color: black;
}

#vt_content .message .title,
#vt_content .news .newsTitle {
	text-align: center;
	padding: 5px;
	background: linear-gradient(to top, rgb(236, 168, 41) 0%, rgb(255, 197, 89) 100%);
	color: white;
	-webkit-text-stroke: 1px rgb(61, 61, 61);
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: 900;
	border: 2px solid orange;
	margin-bottom: 15px;
}

.subtitle {
	text-align: center;
	/* padding: 5px; */
	background: linear-gradient(to top, rgb(145, 145, 145) 0%, rgb(214, 214, 214) 100%);
	color: white;
	-webkit-text-stroke: 1px rgb(61, 61, 61);
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: 900;
	border: 1px solid rgb(134, 134, 134);
	margin-bottom: 5px;
}

#vt_content .header .left {
	width: 485px;
	position: absolute;
	text-align: right;
}

#vt_content a {
	color: black
}

#vt_content a:hover {
	text-decoration: none;
}

#vt_content input:not(.form-control, .btn),
.sub {
	background: #cbcbcb;
	border: 1px solid #a3a3a3;
	color: #ffffff;
	padding: 3px;
	margin: 2px;
}

#vt_content textarea {
	background: #f1e4d6;
	border: 1px solid #bea282;
	color: #896840;
	padding: 3px;
	margin: 2px;
}

#vt_content select:not(.form-select) {
	background: #cbcbcb;
	border: 1px solid #a3a3a3;
	color: #000000;
	padding: 3px;
	margin: 2px;
}

#vt_content .comment {
	background: #fdefe4;
	border: 1px solid #f2dece;
}

#vt_content .commentBody {
	border-bottom: 1px dotted #f2dece;
}

#vt_content .bar {
	background: #cbcbcb;
	border: 1px solid #a3a3a3;
	padding: 5px;
}

#vt_content .messageAdd {
	margin-top: -1px;
	background: #cbcbcb;
	border-left: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-bottom: 1px solid #a3a3a3;
	padding: 5px;
}

/**
 * Panel Style Definitions
 */
#vt_panel {
	width: 245px;
	float: left;
	/*background: url('img/panelmid.png') repeat-y;*/
	color: #000000;
}

#vt_panel .top {
	width: 245px;
	float: left;
	/*background: url('img/paneltop.png') top no-repeat;*/
}

#vt_panel .bot {
	width: 217px;
	float: left;
	padding: 10px 4px 10px 4px;
	background: url('img/panelbot.png') bottom no-repeat;
}

#vt_panel .button1 {
	display: block;
	width: 207px;
	height: 53px;
	padding: 14px 0px 0px 10px;
	background: url('img/panels/forum.png') no-repeat;
	color: black;
	font-size: 18px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}

#vt_panel .button1 span {
	font-size: 12px;
	display: block;
	font-weight: bold;
	text-transform: none;
}

#vt_panel .button1:hover {
	background: url('img/panels/forum_hover.png') no-repeat;
	color: black;
}

#vt_panel .button3:hover {
	background: url('img/panels/download_hover.png') no-repeat;
}

#vt_panel .button3 {
	display: block;
	width: 207px;
	height: 53px;
	padding: 14px 0px 0px 10px;
	background: url('img/panels/download.png') no-repeat;
	color: black;
	font-size: 18px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}

#vt_panel .button3 span {
	font-size: 12px;
	display: block;
	font-weight: bold;
	text-transform: none;
}


#vt_panel .button2 {
	display: block;
	width: 207px;
	height: 53px;
	padding: 14px 0px 0px 10px;
	background: url('img/panels/shop.png') no-repeat;
	color: black;
	font-size: 18px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}

#vt_panel .button2 span {
	font-size: 12px;
	display: block;
	font-weight: bold;
	text-transform: none;
}

#vt_panel .button2:hover {
	background: url('img/panels/shop_hover.png') no-repeat;
	color: black;
}

#vt_panel .button {
	display: block;
	width: 207px;
	height: 53px;
	padding: 14px 0px 0px 10px;
	background: url('img/panelbutton2.png') no-repeat;
	color: black;
	font-size: 18px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}

#vt_panel .button span {
	font-size: 12px;
	display: block;
	font-weight: bold;
	text-transform: none;
}

#vt_panel .button:hover {
	background: url('img/panelbuttonhover2.png') no-repeat;
	color: black;
}

.vt_panel_module {
	width: 198px;
	padding: 0px 8px 5px 9px;
}

.vt_panel_module .header {
	padding: 13px 10px 10px 10px;
	margin-bottom: 5px;
	background: url('img/panels/panel.png') no-repeat;
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

.vt_panel_module a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.vt_panel_module a:hover {
	color: #56422e;
}


/* Login */
.login-panel {
	align-items: flex-start;
}

.login-panel input[type=password],
.login-panel input[type=text],
.login-panel input[type=email] {
	outline: 0;
	border: 0;
	margin-bottom: 25px;
	width: 100%;
	height: 30px;
}

.login-panel select.form-control {
	outline: 0;
	border: 0;
	border-radius: 0;
	margin-bottom: 25px;
	width: 100%;
	height: 30px;
	padding: 15px;
	color: var(--post-title);
}

.login-panel select.form-control:focus {
	color: var(--white);
}



/* Register */
.vocations-container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.vocation-container {
	display: flex;
	justify-content: end;
	align-items: center;
	flex-direction: column;
	width: 80px;
	height: 80px;
	position: relative;
	border: 1px solid #a3a3a3;
	background-color: #cbcbcb;
	border-radius: 4px;
}

.vocations-container input {
	visibility: hidden;
}

.vocations-container label {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
}

.vocation-name {
	/* font-weight: 100; */
	font-size: 12px;
}

.vocations-container label:hover {
	color: rgb(233, 151, 0);
}

.vocations-container input:checked+.vocation-container,
.vocations-container label:hover .vocation-container {
	background-color: #dbdbdb;
	border: 1px solid rgb(233, 151, 0);
}

.vocations-container input:checked+.vocation-container .vocation-name {
	color: rgb(233, 151, 0);
}

.vocation-choose-label {
	cursor: pointer;
}

/* Highscores */
.highscores-nav .nav-link {
	text-transform: uppercase;
	color: black;
	border-bottom: 2px solid gray;
}

.highscores-nav .nav-link:hover,
.highscores-nav .nav-link.active {
	color: white;
	border-bottom: 2px solid orange;
}

/* Downloads */
#downloads {
	margin-top: 30px;
}
#downloads a {
	text-decoration: none;
	font-size: 14px;
	background-color: rgba(0, 0, 0, 0.1);
	padding: 16px;
	border-radius: 4px;
	transition: 0.3s;
}
#downloads a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	color: orange;
}

/* Vocations */
.vocation-name {
	margin-top: 4px;
}
.vocation-bg.active .vocation-container {
	border: 1px solid orange;
	background-color: #dbdbdb;
}
.vocation-bg:hover .vocation-name,
.vocation-bg.active .vocation-name {
	color: orange;
}
.vocation-title {
	font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

/* Items */
.item-bg {
	background-color: rgba(0, 0, 0, 0.3);
	border: 2px solid gray;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	/* font-weight: 100; */
	font-size: 14px;
	border-radius: 4px;
	transition: 0.3s;
	color: rgba(0, 0, 0, 0.75);
}
.item-name {
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	margin-top: 4px;
	transition: 0.3s;
}
.item-bg:hover,
.item-bg.active {
	background-color: rgba(0, 0, 0, 0.6);
	border: 2px solid orange;
}
.item-bg:hover .item-name,
.item-bg.active .item-name {
	border-top: 1px solid orange;
	color: orange;
}
.item-title {
	border-bottom: 2px solid orange;
	font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

.item-label {
	background-color: rgba(0, 0, 0, 0.1);
	padding: 5px;
	border-radius: 7px;
}
